---
names:
  full: AWS Account Root User has active access keys
  contextual: Account Root User has active access keys
description: The root user account is the most privileged user in an AWS account.
  AWS Access Keys provide programmatic access to a given AWS account. It is recommended
  that all access keys associated with the root user account be deleted.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-aws-v6.0.0/02/03"
  - "/frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management"
  - "/frameworks/aws-fsbp-v1.0.0/iam/04"
  - "/frameworks/aws-well-architected/sec/01/02"
similarPolicies:
  internal:
    - dec-x-0a7801fb
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/aws/IAM/root-account-access-keys-present.html
      name: Root Account Access Keys Present
